### Function

# Vips value_set_array_object

#### Declaration [src]

    void
    vips_value_set_array_object (
      GValue* value,
      int n
    )

#### Description [src]

Set `value` to hold an array of `GObject`. Pass in the array length in `n`.

See also

`vips_value_get_array_object()`.

#### Parameters

`value`

  Type: `GValue`

  `GValue` to set.

  The argument will be set by the function.
  The returned data is owned by the function.

`n`

  Type: `int`

  The number of elements.